<?php

header("Cache-Control: no-cache, no-store, must-revalidate"); // HTTP 1.1.
header("Pragma: no-cache"); // HTTP 1.0.
header("Expires: 0"); // Proxies.
setlocale(LC_ALL,'it','it_IT','it_IT.UTF-8');
define('N',"\n");
$cjrand=rand(0,999999);

?>
